Comment 2 for bug 1265610

Michael Vogt (mvo) wrote :

This update will also fix the:
(gnome-screensaver:19385): Gtk-CRITICAL **: gtk_widget_set_visible: assertion 'GTK_IS_WIDGET (widget)' failed

messages that I noticed while testing my patch (note that this message is caused by the original patch, not my version :)